j131ach1_000_BBM_350000: ~tachiyuki ~naomi desu .

j131ach1_000_BBM_350000_D: ich bin ~Naomi ~Tachiyuki .

j131ach2_001_BBN_350000: ~kita ~yuuko desu .

j131ach2_001_BBN_350000_D: ich bin ~Yuuko ~Kita .

j131ach1_002_BBM_350000: ~kita saN ~doitsu no shucchou no keN de uchiawase o shitai no desu ga . ojikaN itadakemasu deshou ka .

j131ach1_002_BBM_350000_D: Frau ~Kita , ich w"urde gerne mit Ihnen die Sache wegen der Gesch"aftsreise nach ~Deutschland besprechen . h"atten Sie etwas Zeit f"ur mich ?

j131ach2_003_BBN_350000: hai . ima daijoubu desu .

j131ach2_003_BBN_350000_D: ja . jetzt ist es in Ordnung .

j131ach1_004_BBM_350000: mazu nittei nano desu kedomo watashi no hou wa raishuu no #nanoka kayoubi kara kaNgaete iru no desu kedomo . ikaga deshou ka .

j131ach1_004_BBM_350000_D: zuerst einmal der Zeitrahmen . ich dachte an den Dienstag , den siebten , n"achste Woche . wie w"are es damit ?

j131ach2_005_BBN_350000: hai . watashi mo choudo kayoubi kara deshitara tsugou ga yoroshii node onegai shimasu .

j131ach2_005_BBN_350000_D: ja . mir w"urde es auch genau vom Dienstag an passen . ich bitte darum .

j131ach1_006_BBM_350000: wakarimashita . ato desu ne #jikoku hyou# hikouki no jikoku hyou kocchi ni arimasu node sono keN ima ohanashi shite yoroshii desu ka .

j131ach1_006_BBM_350000_D: alles klar . dann noch , nicht wahr , ich habe hier ## einen Flugplan . k"onnen wir dar"uber jetzt sprechen ?

j131ach2_007_BBN_350000: hai . onegai shimasu .

j131ach2_007_BBN_350000_D: ja . bitte .

j131ach1_008_BBM_350000: kayoubi ~rufutohaNzakoukuu #nanahyaku #yoNjuuichi biN de ~kaNkuu hatsu ga #juuji . mou #ippoN ga ~nihoNkoukuu de #yoNhyaku #nijuugo biN de #juuichiji #yoNjuppuN . kono #futatsu ga aru no desu kedomo . dochira no hou ga yoroshii deshou .

j131ach1_008_BBM_350000_D: dienstags , ~Lufthansa Flugnummer siebenhundert einundvierzig , Abflug vom ~Kansai-Flughafen um zehn Uhr . noch einen mit der ~$J-$A-$L Flugnummer vierhundert f"unfundzwanzig , um elf Uhr vierzig . diese zwei gibt es . welcher w"are Ihnen lieber ?

j131ach2_009_BBN_350000: sou desu ne dekimashitara osoi hou ga watashi wa ureshii no desu ga .

j131ach2_009_BBN_350000_D: also , wenn m"oglich , w"are mir der sp"atere lieber .

j131ach1_010_BBM_350000: wakarimashita . sou shimashitara ~nihoNkoukuu no #yoNhyaku #nijuugo biN no hou yoyaku shite okimasu .

j131ach1_010_BBM_350000_D: alles klar . dann werde ich die ~$J-$A-$L Flugnummer vierhundert f"unfundzwanzig buchen .

j131ach2_011_BBN_350000: hai . onegai shimasu . kaeri no biN no hou wa deeta omochi deshou ka .

j131ach2_011_BBN_350000_D: ja . bitte . haben Sie die Angaben f"ur den R"uckflug .

j131ach1_012_BBM_350000: shitsurei itashimashita . kaeri nano desu kedomo kayoubi shuppatsu de kiNyoubi nano desu ga . biN no hou ga #saN biN arimashite . ~kita saN no hou de touchaku hayai jikaN osoi jikaN nanika arimasu deshou ka .

j131ach1_012_BBM_350000_D: bitte entschuldigen Sie . der R"uckflug . Abflug am Dienstag , da ist das der Freitag . es gibt drei Fl"uge . h"atten Sie irgendwelche W"unsche , soll die Ankunft fr"uher oder sp"ater sein ?

j131ach2_013_BBN_350000: tokuni nai desu .

j131ach2_013_BBN_350000_D: eigentlich nicht .

j131ach1_014_BBM_350000: yoroshii desu ka . sou shimashitara shuppatsu jikaN ga #juurokuji #gojuppuN to ato #kuji #saNjuugofuN to iu no ga aru no desu kedomo . dochira ga yoroshii deshou ka .

j131ach1_014_BBM_350000_D: ist es in Ordnung ? dann , die Abflugzeit ist sechzehn Uhr f"unfzig und dann neun Uhr f"unfunddrei"sig . welche w"are Ihnen recht ?

j131ach2_015_BBN_350000: gomeNnasai . #kuji #saNjuugofuN wa yoru deshou ka . asa deshou ka .

j131ach2_015_BBN_350000_D: Verzeihung . neun Uhr f"unfunddrei"sig , ist das abends oder morgens ?

j131ach1_016_BBM_350000: suimaseN . kore wa asa desu .

j131ach1_016_BBM_350000_D: Entschuldigung . das ist morgens .

j131ach2_017_BBN_350000: wakarimashita . dewa #kuji #saNjuugofuN no hou de .

j131ach2_017_BBN_350000_D: alles klar . also dann , um neun Uhr f"unfunddrei"sig .

j131ach1_018_BBM_350000: yoroshii desu ka .

j131ach1_018_BBM_350000_D: ist es recht ?

j131ach2_019_BBN_350000: hai .

j131ach2_019_BBN_350000_D: ja .

j131ach1_020_BBM_350000: sou shimashitara ~kaNsaikuukou no hou niwa #juuji #saNjuppuN touchaku ni narimasu . sore de yoroshii deshou ka .

j131ach1_020_BBM_350000_D: dann , im ~Kansai-Flughafen k"amen wir um zehn Uhr drei"sig an . w"are Ihnen das recht ?

j131ach2_021_BBN_350000: wakarimashita . yoroshiku onegai shimasu .

j131ach2_021_BBN_350000_D: alles klar . ich bitte darum .

j131ach1_022_BBM_350000: hai . wakarimashita .

j131ach1_022_BBM_350000_D: ja . alles klar .

j131ach2_023_BBN_350000: tokoro de ~tachiyuki saN hoteru o chotto pikkuappu shite mita no desu ga . tokuchou no aru hoteru o #mittsu sagashite mimashita . #hitotsu ga kafeteria no aru hoteru . mou #hitotsu ga piano baa to puuru ga arimasu . soshite #mittsume wa sauna ga aru no desu ga . ~tachiyuki saN wa dono hoteru ga okonomi desu ka .

j131ach2_023_BBN_350000_D: "ubrigens , Frau ~Tachiyuki , ich habe einmal ein paar Hotels herausgesucht . ich habe versucht , nach drei zu schauen , die eine Besonderheit besitzen . das eine hat eine Cafeteria . noch eines hat eine Pianobar und ein Schwimmbad . und dann , das dritte hat eine Sauna . welches Hotel w"urden Sie bevorzugen .

j131ach1_024_BBM_350000: sou desu ne dekitara sono puuru ga aru hoteru ga ii na to omotte iru no desu kedomo .

j131ach1_024_BBM_350000_D: also , wenn m"oglich , das mit dem Schwimmbad scheint mir doch gut zu sein .

j131ach2_025_BBN_350000: wakarimashita . sore deshitara ~rokkumaahoofu to iu hoteru ni narimasu . ryoukiN no hou nano desu keredomo daburu ga #hyaku #rokujuu maruku shiNguru wa #hyaku #juugo maruku desu . ~tachiyuki saN dou saremasu ka .

j131ach2_025_BBN_350000_D: alles klar . das w"are dann der ~Loccumer-Hof . die Preise , ein Doppelzimmer macht hundert sechzig Mark und ein Einzelzimmer hundert f"unfzehn . was nehmen Sie f"ur eines ?

j131ach1_026_BBM_350000: sou desu ne shucchou de tsukare mo deru ka to omoimasu node . dekitara daburu no hou de onegai shimasu .

j131ach1_026_BBM_350000_D: also , auf einer Gesch"aftsreise wird man vielleicht ersch"opft sein . wenn m"oglich , bitte ein Doppelzimmer .

j131ach2_027_BBN_350000: dewa kochira no tehai wa watashi ga shite okimasu node . goaNshiN kudasai . daburu de #futaheya totte okimasu .

j131ach2_027_BBN_350000_D: also dann , ich werde mich darum k"ummern . verlassen Sie sich darauf . ich werde zwei Doppelzimmer reservieren .

j131ach1_028_BBM_350000: yoroshiku onegai shimasu .

j131ach1_028_BBM_350000_D: ich bitte darum .

j131ach2_029_BBN_350000: tokoro de chotto jikaN ga aru node shinai kaNkou ka nanika kaNkou shite mitai na to omou no desu ga . gokibou arimasu ka .

j131ach2_029_BBN_350000_D: "ubrigens , wir haben ja etwas Zeit . ich w"urde ja gerne Sightseeing machen oder irgend etwas besichtigen . haben Sie einen Wunsch ?

j131ach1_030_BBM_350000: sou desu ne ~doitsu wa hajimete nano de nani ga ii to iu no wa wakaranai no desu kedomo dekitara sukunai jikaN de iroiro mite mawaritai to omoimasu node basu tsuaa ka nanika areba ikitai to kaNgaete imasu .

j131ach1_030_BBM_350000_D: also , f"ur mich ist es das erste Mal in ~Deutschland . ich wei"s nicht , was gut ist . wenn m"oglich , w"urde ich gerne in kurzer Zeit viel sehen . wenn es eine Busrundfahrt oder so irgend etwas g"abe , w"urde ich das gerne machen .

j131ach2_031_BBN_350000: sou desu ka . dewa hoteru no hou ni sou iu madoguchi ga aru to kiite imasu node watakushi no hou de shirabete okimasu . sore de yoroshii deshou ka .

j131ach2_031_BBN_350000_D: aha . also dann , ich habe geh"ort , da"s es im Hotel so einen Informationsschalter gibt . ich werde mich danach erkundigen . w"are Ihnen das recht ?

j131ach1_032_BBM_350000: hai . yoroshiku onegai shimasu .

j131ach1_032_BBM_350000_D: ja . ich bitte darum .

j131ach2_033_BBN_350000: wakarimashita . dewa oisogashii jikaN arigatou gozaimashita .

j131ach2_033_BBN_350000_D: alles klar . also dann , vielen Dank f"ur Ihre Zeit .

j131ach1_034_BBM_350000: ie . arigatou gozaimashita .

j131ach1_034_BBM_350000_D: keine Ursache . vielen Dank .

